.events-tickets-available {
    color: #FFFFFF;!important;
    font-size: 38px;
}
.events-block-tickets-available {
    display: flex;
    justify-content: center;
    text-align: center;
}
@media only screen and (max-width: 500px) {
    .events-tickets-available {
        font-size: 24px;
        padding-bottom: 100px
    }
}
.tickets__title {
	margin: 0 0 40px;
}

.tickets {
	margin: 0 0 40px;
}

.archive-tickets__title {
	margin: 0 0 40px;
}

.tickets-list {
    padding-bottom: 40px !important;
}

.download-ticket {
    margin-bottom: 6px !important;
}

.download-ticket-button {
    cursor: pointer;
    border: none;
	width: 100%;
	padding: 21px 10px 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	background-color: #e5131c;
	color: #fff;
	transition: .15s ease;
}

.download-ticket-button:hover {
    background-color: #fff;
    color: #000;
}

.quantity {
    text-align: right !important;
    padding-right: 2px !important;
}

@media screen and (min-width: 767px) and (max-width: 1024px) {
    .download-ticket-button {
        font-size: 13px;
    }
}

